Subject: Re: pico? pine?
From: [email-masked] ("Sonic Junior")

20 Jul 1997 13:52:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Scott McDermott" <[email-masked]>
Original-Cc: "GNU Win 32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

	I think you or someone else should make a port of Pico and Pine (win32
console mode) that will run on the Telnetd daemon server. I saw the
graphical port, but of course it isn't a console app.
	I tried compiling pico/pine in b18, but I haven't gotten pine to compile
and pico doesn't work correctly.....

	Speaking of which, what Linux port and version is Cygwin based on?

	SJ

----------
> From: Scott McDermott <[email-masked]>
> To: Sonic Junior <[email-masked]>
> Subject: Re: pico? pine?
> Date: Sunday, July 20, 1997 3:41 PM
> 
> On Sun, 20 Jul 1997, Sonic Junior wrote:
> 
> > 	Well, unfornatuely, I was looking for a console-mode program (runs in
a
> > DOS box) so I could use it [pico/pine] via telnetd. Does that exist?
> 
> There is a DOS version, but it cannot access winsock (not sure how that
is
> supposed to work...)  I don't think there is a win32 console version...
> I'll have to play with that. ;)
> 
> - - - - - - - - - - - - - - - -
> Scott McDermott - SysAdmin     \   "Always make it reversible."
> King County Library System      \    - A wise SysAdmin
> PGP key in the usual places...   \
>  - - - - - - - - - - - - - - - - - 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".